[setup]
AppTitle      =     二维怪物
Ename         =       erwei       
AppName       =  Somyeol.bat
SoftId        = 6658
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         =1 
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-24 17:22:12 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
webName=962
